# ConsentWordings

> List saved consent wordings used by waitlist signup forms. Read access, waitlists toolset, MCP tool get_consent_wordings.

**Access:** [Read](https://developer.missin.co.uk/get-started/authentication.md#access-levels)

## Variables

This operation takes no variables.

## Call it

```bash curl
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"ConsentWordings","variables":{},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"b95482e206c329df819ad8924d1c1e3f26bb4863dd1e02b3105cbb0da2a0ac2a"}}}'
```

## Document

```graphql
query ConsentWordings { __typename allConsentWordings(first: 200) { __typename nodes { __typename createdAt id locale purpose rowId text } } }
```

Source: https://developer.missin.co.uk/reference/waitlists/consent-wordings
